/* Multiple Background Demo */
@font-face {
    font-family: 'exoextrabolditalic';
    src: url('exo-extrabolditalic-webfont.eot');
    src: url('exo-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo-extrabolditalic-webfont.woff2') format('woff2'),
         url('exo-extrabolditalic-webfont.woff') format('woff'),
         url('exo-extrabolditalic-webfont.ttf') format('truetype'),
         url('exo-extrabolditalic-webfont.svg#exoextrabolditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


#mbg {
	color: #fff;
	padding: 50px 0 50px 50px;
	
	width: 1000px;
	height: 500px;
	background: url('../images/enterprise_sm.png') no-repeat 60% 60%,
							url('../images/earth.png') no-repeat,
							url('../images/starfield.jpg');
}

#mbg h2{
	font-family: 'exoextrabolditalic', Verdana, Arial;
	font-size: 48px;
	text-shadow: 5px;
}

#mbg p{
	font-family: 'exoextrabolditalic', Verdana, Arial;
	font-size: 20px;
}
